body {
background-color: #FFCC66;
background-image: url("treeroot.JPG");
background-repeat: repeat;
}

h1 {
color: #990000;
background-color: #FC9804;
} 




h1 { color: #000000; }
h2 { color: #ffffff; } 
h3 { color: #ff0000; } 
h4 { color: #ff6600; } 
h5 { color: #ffff00; } 
h6 { color: #99cc00; } 
h7 { color: #0066ff; } 
h8 { color: #6633ff; } 
h9 { color: #cc66cc; } 

h10 { color: #ff3399; } 
h11 { color: #00ff00; } 

h12 { color: #33ccff; } 


h13 { color: #ffcc33; } 


h14 { color: #ff6666; } 



h15 {text-align: center

   font-size: 20px; 
 font-family: Bookman Old Style;
color: #FFCC66; 
font-weight: bold;

}










h16{ color: #999999; 

font-size: 12px; 

font-family: Raavi;
font-weight: bold;

text-align: center;
position: absolute;
bottom: -14965px;
left: 0px;
width: 100%;
height: 28px 

}












h17{ color: #FFCC66;

font-size: 40px; 

font-family: Bookman Old Style;
font-weight: regular;
}




  .centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;

position: relative; bottom:0px; left: -157px;

    }




h18  { 
position: relative; bottom:153px; left: 473px;
}



pop { position: absolute; right: -1px; top: -52px; width: 322px; } 




h19 { 

   font-size: 20px; 
 font-family: Bookman Old Style;
color: #FFCC66; 
font-weight: bold;


text-align: center;
position: relative; bottom:-40px; left: 0px;
}


a:link {color: #ffcc00; text-decoration: none; }
a:active {color: #cc9900; text-decoration: none; }
a:visited {color: #cc9933; text-decoration: none; }
a:hover {color: #ff3366; text-decoration: none; }




lop { 
   font-size: 21px;
   font-weight: bold;
}



text1 { 
   font-size: 15px; 
 font-family: Bookman Old Style;
color: #ffcc00; 
font-weight: bold;
position: absolute; right: -3px; top: -155px; width: 322px;
}


yellowe {color: #FFCC66;}



P.blocktext {
    margin-left: 83px;
    margin-right: auto;

padding-left: 122px; padding-right: 192px;


}




pink1 {color: #ff3366;}






h22 { 

position: relative; bottom: -574px;

}







b7 { 


position: relative;  left: -157px;

}










/* End of style section. Generated by horrace at 13/07/2010 10:00:12 PM */
